CVE-2002-1880
CVSS5.0
发布时间 :2002-12-31 00:00:00
修订时间 :2008-09-05 16:31:45
NMCO    

[原文]LokwaBB 1.2.2 allows remote attackers to read arbitrary messages by modifying the pmid parameter to pm.php.


[CNNVD]LokwaBB漏洞(CNNVD-200212-126)

        LokwaBB 1.2.2版本存在漏洞。远程攻击者通过修改pm.php的pmid参数读取任意消息。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-1880
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-1880
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200212-126
(官方数据源) CNNVD

- 其它链接及资源

http://www.ifrance.com/kitetoua/tuto/LokwaBB.txt
(VENDOR_ADVISORY)  MISC  http://www.ifrance.com/kitetoua/tuto/LokwaBB.txt
http://archives.neohapsis.com/archives/bugtraq/2002-06/0055.html
(UNKNOWN)  BUGTRAQ  20020608 Security holes in LokwaBB and W-Agora

- 漏洞信息

LokwaBB漏洞
中危 未知
2002-12-31 00:00:00 2005-10-20 00:00:00
远程  
        LokwaBB 1.2.2版本存在漏洞。远程攻击者通过修改pm.php的pmid参数读取任意消息。

- 公告与补丁

        

- 漏洞信息

17292
LokwaBB pm.php pmid Variable Arbitrary Message Access
Remote / Network Access Information Disclosure
Loss of Confidentiality
Exploit Unknown

- 漏洞描述

LokwaBB contains a flaw that may allow a remote attacker to access arbitrary messages. The issue is due to the 'pmid' variable in the 'pm.php' script not being properly sanitized and may allow a remote attacker to access arbitrary messages, resulting in a loss of confidentiality.

- 时间线

2002-06-07 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站